### Hierarchy

- GetContractEventsByIdRequest

## Index

### Properties

- contractId
- limit
- offset
- unanchored

## Properties

### contractId

contractId: string

- Defined in src/generated/apis/SmartContractsApi.ts:58

### Optional limit

limit: number

- Defined in src/generated/apis/SmartContractsApi.ts:59

### Optional offset

offset: number

- Defined in src/generated/apis/SmartContractsApi.ts:60

### Optional unanchored

unanchored: boolean

- Defined in src/generated/apis/SmartContractsApi.ts:61

Generated using TypeDoc